{
    "architectures": [],
    "dependencyFollowAllVariants": false,
    "dependencyFollowRecommends": false,
    "dependencyFollowSource": false,
    "dependencyFollowSuggests": false,
    "downloadConcurrency": 4,
    "downloadSourcePackages": false,
    "gpgDisableSign": false,
    "gpgDisableVerify": false,
    "ppaCodename": "",
    "ppaDistributorID": "storagecraft",
    "rootDir": "/opt/bamboo/xml-data/build-dir/RE-STCD100-JOB1/tmp/stc_file_b8ViQ6/Ubuntu20.04/stc"
}